<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>4</nivel>
      <letra>B</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Alex Donoso</nombre>
      <rut>19215765K</rut>
    </apoderado__id__fk>
    <nombre>Alan Alvarado</nombre>
    <rut>122104184</rut>
  </estudiante>
  <asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Alex Donoso</nombre>
          <rut>19215765K</rut>
        </apoderado__id__fk>
        <nombre>Alan Alvarado</nombre>
        <rut>122104184</rut>
      </estudiante__id__fk>
      <dia>2017-05-19 06:10:57.508 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Alex Donoso</nombre>
          <rut>19215765K</rut>
        </apoderado__id__fk>
        <nombre>Alan Alvarado</nombre>
        <rut>122104184</rut>
      </estudiante__id__fk>
      <dia>2017-06-13 06:10:57.642 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Alex Donoso</nombre>
          <rut>19215765K</rut>
        </apoderado__id__fk>
        <nombre>Alan Alvarado</nombre>
        <rut>122104184</rut>
      </estudiante__id__fk>
      <dia>2017-07-29 06:10:57.352 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Alex Donoso</nombre>
          <rut>19215765K</rut>
        </apoderado__id__fk>
        <nombre>Alan Alvarado</nombre>
        <rut>122104184</rut>
      </estudiante__id__fk>
      <dia>2017-10-21 05:10:57.597 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Alex Donoso</nombre>
          <rut>19215765K</rut>
        </apoderado__id__fk>
        <nombre>Alan Alvarado</nombre>
        <rut>122104184</rut>
      </estudiante__id__fk>
      <dia>2017-12-03 05:10:57.407 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
  </asistencia>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Héctor Venegas</nombre>
          <rut>150756081</rut>
        </profesor__id__fk>
        <nombre>Matematicas</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Alex Donoso</nombre>
              <rut>19215765K</rut>
            </apoderado__id__fk>
            <nombre>Alan Alvarado</nombre>
            <rut>122104184</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Héctor Venegas</nombre>
              <rut>150756081</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>5.764595799426922</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Valentín Paredes</nombre>
          <rut>102159624</rut>
        </profesor__id__fk>
        <nombre>Educacion Fisica</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Alex Donoso</nombre>
              <rut>19215765K</rut>
            </apoderado__id__fk>
            <nombre>Alan Alvarado</nombre>
            <rut>122104184</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Valentín Paredes</nombre>
              <rut>102159624</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>5.568332885658318</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Leonardo Muñoz</nombre>
          <rut>166460298</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Alex Donoso</nombre>
              <rut>19215765K</rut>
            </apoderado__id__fk>
            <nombre>Alan Alvarado</nombre>
            <rut>122104184</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Leonardo Muñoz</nombre>
              <rut>166460298</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>0.6906490176625748</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Pedro Guzmán</nombre>
          <rut>179479168</rut>
        </profesor__id__fk>
        <nombre>Lenguaje</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Alex Donoso</nombre>
              <rut>19215765K</rut>
            </apoderado__id__fk>
            <nombre>Alan Alvarado</nombre>
            <rut>122104184</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Pedro Guzmán</nombre>
              <rut>179479168</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </asignatura__id__fk>
          <valor>6.2422679071496185</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>4</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Santiago Ruiz</nombre>
          <rut>149138455</rut>
        </profesor__id__fk>
        <nombre>Religion</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Alex Donoso</nombre>
              <rut>19215765K</rut>
            </apoderado__id__fk>
            <nombre>Alan Alvarado</nombre>
            <rut>122104184</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>4</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Santiago Ruiz</nombre>
              <rut>149138455</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>0.887378523339398</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>60.0</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
